local fn = _gn(0x928431F4133CD3D4)
--- IS_PROJECTILE_TYPE_IN_ANGLED_AREA
function Global.IsProjectileTypeInAngledArea(p0, p1, p2, p3, p4, p5, p6, p7, p8)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8, _r)
end
